en:
  carlo-porta:
    chapter-4:
      c: 4
      title: "Four years of confinement in Matera"
      subtitles:
        sequence-1:
          s: 1
          from: "00:00:00,00"
          to: "00:00:13,25"
          text: "We were taken to a farming penal colony, called “Colonia Confinati di Pisticci”, near Matera."
        sequence-2:
          s: 2
          from: "00:00:13,25"
          to: "00:00:17,11"
          text: ~
        sequence-3:
          s: 3
          from: "00:00:17,11"
          to: "00:00:23,07"
          text: "It was a farming colony, so once we got there we began to work."
        sequence-4:
          s: 4
          from: "00:00:23,07"
          to: "00:00:28,19"
          text: "If you want I can quickly tell you this story. The issue with this colony was"
        sequence-5:
          s: 5
          from: "00:00:28,19"
          to: "00:00:33,11"
          text: "that it was opened when they had to close down the island of Ponza."
        sequence-6:
          s: 6
          from: "00:00:33,11"
          to: "00:00:39,08"
          text: "You see, in Ponza there were people like Terracini, Volponi, Cuccimarro"
        sequence-7:
          s: 7
          from: "00:00:39,08"
          to: "00:00:43,07"
          text: "and other guys of this kind, who were lawyers."
        sequence-8:
          s: 8
          from: "00:00:43,07"
          to: "00:00:48,25"
          text: "As a consequence, everyone who was there, even the smallest farmer,"
        sequence-9:
          s: 9
          from: "00:00:48,25"
          to: "00:00:55,12"
          text: "would be schooled by the time he left the colony: they all studied!"
        sequence-10:
          s: 10
          from: "00:00:55,12"
          to: "00:01:01,05"
          text: "Terracini was there, for example, and when it was time to eat"
        sequence-11:
          s: 11
          from: "00:01:01,05"
          to: "00:01:07,07"
          text: "– there were large tables for eight – he took that time to explain things to the others."
        sequence-12:
          s: 12
          from: "00:01:07,07"
          to: "00:01:14,08"
          text: "It was mostly for this reason that they decided to close down the island of Ponza."
        sequence-13:
          s: 13
          from: "00:01:14,08"
          to: "00:01:20,22"
          text: "Some were sent to Ventotene, others were transferred to Pisticci with us,"
        sequence-14:
          s: 14
          from: "00:01:20,22"
          to: "00:01:24,18"
          text: "such as Bigi, the Member of Parliament, or Bonini."
        sequence-15:
          s: 15
          from: "00:01:24,18"
          to: "00:01:32,11"
          text: "By the time I left the colony, there were almost three thousand people confined in Pisticci:"
        sequence-16:
          s: 16
          from: "00:01:32,11"
          to: "00:01:40,22"
          text: "not only political prisoners, but a bit of everything, including spies."
        sequence-17:
          s: 17
          from: "00:01:40,22"
          to: "00:01:45,17"
          text: "For three years I drove a tractor."
        sequence-18:
          s: 18
          from: "00:01:45,17"
          to: "00:01:54,18"
          text: "We arrived at the offices of the colony, where we were divided in three sheds,"
        sequence-19:
          s: 19
          from: "00:01:54,18"
          to: "00:02:01,16"
          text: "since we were seventeen or eighteen."
        sequence-20:
          s: 20
          from: "00:02:01,16"
          to: "00:02:08,21"
          text: "As I walked in, others were already inside."
        sequence-21:
          s: 21
          from: "00:02:08,21"
          to: "00:02:17,25"
          text: "I started to explain to them how we were lucky that the number of socialist countries was growing,"
        sequence-22:
          s: 22
          from: "00:02:17,25"
          to: "00:02:38,24"
          text: "thanks to the Soviet Union – they had just occupied Sweden, Norway and Lithuania at that time – and how great the Russians were."
        sequence-23:
          s: 23
          from: "00:02:38,24"
          to: "00:02:46,11"
          text: "Come morning, a tiny man called me over and asked me where I was from."
        sequence-24:
          s: 24
          from: "00:02:46,11"
          to: "00:02:50,29"
          text: "I told him I was from Reggio Emilia, so he told me:"
        sequence-25:
          s: 25
          from: "00:02:50,29"
          to: "00:02:55,16"
          text: "“Are you really sure about the things you were saying last night?”."
        sequence-26:
          s: 26
          from: "00:02:55,16"
          to: "00:02:59,29"
          text: "I thought he was crazy."
        sequence-27:
          s: 27
          from: "00:02:59,29"
          to: "00:03:08,03"
          text: "He was a professor from Milan, whose name was Lonato. We were in great terms after that."
        sequence-28:
          s: 28
          from: "00:03:08,03"
          to: "00:03:14,15"
          text: "With us, there were also prisoners from Parma."
        sequence-29:
          s: 29
          from: "00:03:14,15"
          to: "00:03:19,16"
          text: "I’m not saying I liked it there, because it was always confinement."
        sequence-30:
          s: 30
          from: "00:03:19,16"
          to: "00:03:25,11"
          text: "However I was younger than the others, and I understood that this was an advantage."
        sequence-31:
          s: 31
          from: "00:03:25,11"
          to: "00:03:32,01"
          text: "I was with a man called Bonini, from Villa Seta, who was around forty-five years old"
        sequence-32:
          s: 32
          from: "00:03:32,01"
          to: "00:03:38,25"
          text: "and had a wife at home, renting a small farm and taking care of the kids:"
        sequence-33:
          s: 33
          from: "00:03:38,25"
          to: "00:03:46,03"
          text: "that was a lot harder, but he always managed to take care of things rather easily."
        sequence-34:
          s: 34
          from: "00:03:46,03"
          to: "00:03:46,23"
          text: ~
        sequence-35:
          s: 35
          from: "00:03:46,23"
          to: "00:03:49,28"
          text: "Then I finally came home from confinement."
        sequence-36:
          s: 36
          from: "00:03:49,28"
          to: "00:03:53,17"
          text: "I had been given some documents which I was supposed to bring to the police."
        sequence-37:
          s: 37
          from: "00:03:53,17"
          to: "00:03:59,23"
          text: "When I went there, I knocked on the door (we already knew how it worked)"
        sequence-38:
          s: 38
          from: "00:03:59,23"
          to: "00:04:04,12"
          text: "and the person inside asked me who I was."
        sequence-39:
          s: 39
          from: "00:04:04,12"
          to: "00:04:07,17"
          text: "As I replied “Porta”, he told me to go out."
        sequence-40:
          s: 40
          from: "00:04:07,17"
          to: "00:04:13,01"
          text: "I knocked again, and he sent me out again, for three times."
        sequence-41:
          s: 41
          from: "00:04:13,01"
          to: "00:04:19,15"
          text: "Finally, he told me: “Don’t you know that when you come here you must give the Roman salute?”."
        sequence-42:
          s: 42
          from: "00:04:19,15"
          to: "00:04:27,14"
          text: "I replied that I had just come back from almost four years of confinement for a lot less,"
        sequence-43:
          s: 43
          from: "00:04:27,14"
          to: "00:04:34,06"
          text: "and that I would rather be sent back there than have to obey to him."
        sequence-44:
          s: 44
          from: "00:04:34,06"
          to: "00:04:39,22"
          text: "He eventually told me to go home, but it gives you an idea ..."
